body {
    margin: 0 auto !important; 
	float: none !important;
    max-width: 1280px;
}

.navbar-nav .nav-link.active {
    color: var(--th-orange-400);
}

#_header_content {
    border-bottom-right-radius: 5rem;
    background: white;
}

.banner-image {
    aspect-ratio : 1 / 1;
    border-radius: 50%;
    width: 100%;
}

#_banner_container {
    background-color: var(--th-orange-100);
    border-top-left-radius: 5rem;
    position: relative;

    justify-content: center;
    align-items: center;
}
#_banner_container #_banner_image_top {
    border: 0.3rem solid var(--th-red-400);

    background-image: url("../images/banner-pic-top.jpeg");
    background-size: cover;
}
#_banner_container #_banner_image_left {
    border: 0.3rem solid var(--th-orange-400);
    margin-right: -40%;

    background-image: url("../images/banner-pic-left.jpg");
    background-size: cover;
}
#_banner_container #_banner_image_right{
    border: 0.3rem solid var(--bs-gray-400);
    margin-left: -40%;

    background-image: url("../images/banner-pic-right.jpeg");
    background-size: cover;
}


#_featured_services {
    background: linear-gradient(90deg, rgba(254,203,161,1) 0%, rgba(254,178,114,1) 100%, rgba(254,203,161,1) 100%);
    border: 0.2rem solid white;
    border-radius: 1rem;
    margin-bottom: 4rem;
    margin-top: 4rem;
}
#_featured_services_main_img {
    border: 0.2rem solid white;
    position: absolute;
    border-radius: 50%;

    transform: translateY(-50%);
    left: -5%;
    top: 50%;

    aspect-ratio : 1 / 1;
    width: 30%;

    background-image: url("../images/grooming-img.jpeg");
    background-size: cover;
}
#_featured_services_title {
    font-size: 1.5rem;
    width: auto;
    right: 1rem;
    top: -2.3rem;

    border-top-right-radius: 0.5rem;
    border-top-left-radius: 0.5rem;
    background-color: white;
}
#_featered_services_image img {
    border-radius: inherit;
    height: 100%;
    width: 100%;
}
.featured-services-icons {
    font-size: 3rem;
    color: white
}
.featured-services-label {
    font-size: 0.8rem;
}

.why-choose-us-container .wcu-title {
    text-align: center;
    font-size: 1.2rem;
}

.why-choose-us-container .wcu-content {
    border-radius: 0.5rem;
    text-align: center;
    font-size: 1.2rem;
}

.why-choose-us-container .wcu-content img {
    border-radius: inherit;
    width: 100%;
}

.why-choose-us-container .wcu-content p {
    background-color: rgba(0, 0, 0, 0.5);
    border-bottom-right-radius: 0.5rem;
    border-bottom-left-radius: 0.5rem;
    position: absolute;
    padding: 0.5rem;
    font-size: .8rem;
    margin-bottom: 0;
    color: #fff;
    width: 100%;
    bottom: 0;
}

#_testi_desc {
    padding: 1rem 2rem;
}

#_testi_desc span {
    font-size: 2rem;
}

#_testi_desc p {
    margin-bottom: 0;
}

.testi-items {
    background-color: white;
    border-radius: 0.5rem;
    padding: 1rem;

    flex-wrap: wrap;
    display: flex;
}
.testi-items .testi-header {
    align-content: center;
    flex-wrap: wrap;
    display: flex;
    width: 100%;
}
.testi-items .testi-header .testi-icon {
    font-size: 1.2rem;
    width: 9.9%;
}
.testi-items .testi-header .testi-name {
    font-size: 0.8rem;
    width: 89.9%;
}
.testi-items .testi-content {
    font-size: 0.8rem;
    width: 100%;
}
.testi-items .testi-footer {
    font-size: 0.6rem;
    width: 100%;
}

#_emergency_icon {
    padding: 0.6rem 1rem 0.3rem 1rem;
    border-radius: 0.5rem;
    width: auto;
}
#_emergency_msg {
    margin-left: 1rem;
    font-size: 1.5rem;
    width: auto;
}
#_emergency_msg a {
    text-decoration: none;
}

.branches-map {
    border: 0.3rem solid var(--th-gray-600);
    border-radius: 0.5rem;
    height: 100%;
    width: 100%;
}
#_carousel_btn_prev, #_carousel_btn_next {
    color: var(--th-gray-800);
}
#_carousel_btn_prev span,  #_carousel_btn_next span {
    line-height: unset;
}

.info-group-item {
    align-items: stretch;
    position: relative;
    margin-top: 0.5rem;
    flex-wrap: wrap;
    display: flex;
    width: 100%;
}
.info-group-item .info-group-item-icon {
    border-radius: 0.3rem 0 0 0.3rem;
    padding: 0.375rem 0.75rem;
    align-items: center;
    white-space: nowrap;
    text-align: center;
    font-weight: 400;
    line-height: 1.5;
    display: flex;
}
.info-group-item .info-group-item-icon span {
    cursor: pointer;
}
.info-group-item .info-group-item-value {
    transition: border-color .15s ease-in-out, box-shadow .15s ease-in-out;
    border-radius: 0 0.3rem 0.3rem 0;
    background-clip: padding-box;
    padding: 0.375rem 0.75rem;
    appearance: none;
    line-height: 1.5;
    font-weight: 400;
    display: block;
    flex: 1 1 auto;
    min-width: 0;
    width: 1%;

    -webkit-appearance: none;
    -moz-appearance: none;
}

.socials {
    width: 1.5rem;
}

#_end_note {
    border: 0.05rem solid var(--th-gray-600);
    border-radius: 1rem;
    align-items: center;
    padding: 1rem 2rem;
    margin-top: 6rem;
    display: flex;
}

#_end_note #_end_note_left {
    border: 0.2rem solid var(--th-orange-400);
    border-radius: 50%;
    width: 70px;

    left: -45px;
    top: -25px;
}
#_end_note #_end_note_right {
    border: 0.2rem solid var(--th-orange-400);
    border-radius: 50%;
    width: 70px;

    bottom: -25px;
    right: -25px;
}

/*
 * ----------------------------------------------------------------------------------------------
 * Responsive
 * ----------------------------------------------------------------------------------------------
 *
 */
@media only screen and (max-width: 480px) {
    .banner-image {
        margin: 0 !important;
        width: 55%;

        transform: unset;
    }

    #_featured_services_main_img {
        transform: unset;
        width: 25%;
        left: -9%;
        top: -15%;
    }

    .testi-items .testi-header .testi-icon {
        font-size: 1.2rem;
    }
    .testi-items .testi-header .testi-name {
        font-size: 0.8rem;
    }
    .testi-items .testi-content {
        font-size: 0.8rem;
    }
    .testi-items .testi-footer {
        font-size: 0.6rem;
    }
}

@media only screen and (min-width: 480px) and (max-width: 640px) {
    .banner-image {
        width: 35%;
    }

    #_banner_container #_banner_image_left {
        margin-left: -50%;
        margin-right: 0;
    }

    #_banner_container #_banner_image_right {
        margin-right: -50%;
        margin-left: 0;
    }

    #_featured_services_main_img {
        transform: unset;
        width: 25%;
        left: -9%;
        top: -15%;
    }
}

@media only screen and (min-width: 641px) and (max-width: 768px) {
    .banner-image {
        width: 100%;
    }

    #_featured_services_main_img {
        width: 28%;
    }

    .featured-services-icons {
        font-size: 2rem;
    }

    .featured-services-label {
        font-size: 0.6rem;
    }
}